漏洞信息详情

Cisco Adaptive Security Appliances Software 安全漏洞

  • CNNVD编号:CNNVD-201710-053
  • 危害等级: 中危
  • CVE编号: CVE-2017-12265
  • 漏洞类型: 跨站脚本
  • 发布时间: 2017-10-10
  • 威胁类型: 远程
  • 更新时间: 2019-10-17
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Adaptive Security Appliances(ASA,自适应安全设备)Software是美国思科(Cisco)公司的一套运行于防火墙中的操作系统。

Cisco ASA Software中基于Web的管理界面存在安全漏洞,该漏洞源于程序没有充分的验证用户提交的输入。当WEBVPN功能打开时,远程攻击者可通过诱使用户点击特制的链接利用该漏洞在界面的上下文中执行任意的脚本代码或访问基于浏览器的敏感信息。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.cisco.com/

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1039502

来源:BID

链接:https://www.securityfocus.com/bid/101170

来源:CONFIRM

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171004-asa1

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多